parent.ssLoad( 0,"Webbrapport ");
parent.ssLoad( 1,"Trafik");
parent.ssLoad( 2,"Ögonblicksbild");
parent.ssLoad( 3,"Timdiagram");
parent.ssLoad( 4,"Dagdiagram");
parent.ssLoad( 5,"Månadsdiagram");
parent.ssLoad( 6,"Sidor");
parent.ssLoad( 7,"Vanligaste sidor");
parent.ssLoad( 8,"Katalogträd");
parent.ssLoad( 9,"Filformat");
parent.ssLoad(10,"Status/fel");
parent.ssLoad(11,"Länkar");
parent.ssLoad(12,"Vanligaste länkar");
parent.ssLoad(13,"Vanligaste nyckelord");
parent.ssLoad(14,"Länkträd");
parent.ssLoad(15,"Nyckelordsträd");
parent.ssLoad(16,"Sökprogram");
parent.ssLoad(17,"Domäner");
parent.ssLoad(18,"Vanligaste domäner");
parent.ssLoad(19,"Domänträd");
parent.ssLoad(20,"Vanligaste länder");
parent.ssLoad(21,"Internetleverantörer");
parent.ssLoad(22,"Webbläsare");
parent.ssLoad(23,"Webbläsarträd");
parent.ssLoad(24,"Plattformsträd");
parent.ssLoad(25,"Vanligaste kombination");
parent.ssLoad(26,"Spårning");
parent.ssLoad(27,"Ingångssidor");
parent.ssLoad(28,"Utgångssidor");
parent.ssLoad(29,"Klicksökväg");
parent.ssLoad(30,"Besöksdjup");
parent.ssLoad(31,"E-handel");
parent.ssLoad(32,"Totalt");
parent.ssLoad(33,"Vanligaste produkter");
parent.ssLoad(34,"Produktträd");
parent.ssLoad(35,"Regioner");
parent.ssLoad(36,"Datumintervall");
parent.ssLoad(37,"Dag");
parent.ssLoad(38,"Vecka");
parent.ssLoad(39,"Månad");
parent.ssLoad(40,"År");
parent.ssLoad(41,"Ange intervall");
parent.ssLoad(42,"Kontroller");
parent.ssLoad(43,"Inställningar");
parent.ssLoad(44,"Exportera data");
parent.ssLoad(45,"Invertera");
parent.ssLoad(46,"Hjälp");
parent.ssLoad(47,"Sammanfattning ");
parent.ssLoad(48,"Genomsnitt/dag");
parent.ssLoad(49,"Ändra");
parent.ssLoad(50,"Användarnamn");
parent.ssLoad(51,"Besökare");
parent.ssLoad(52,"Sidvyer");
parent.ssLoad(53,"Träffar");
parent.ssLoad(54,"Byte");
parent.ssLoad(55,"Tid");
parent.ssLoad(56,"Dollar");
parent.ssLoad(57,"Totalt");
parent.ssLoad(58,"Per besökare");
parent.ssLoad(59,"Rapport");
parent.ssLoad(60,"Visa per");
parent.ssLoad(61,"Webbrapport för");
parent.ssLoad(62,"#Visa");
parent.ssLoad(63,"Föregående");
parent.ssLoad(64,"Procent");
parent.ssLoad(65,"Nästa");
parent.ssLoad(66,"Hjälpinfo");
parent.ssLoad(67,"<B>Licens saknas!</B> Du måste ha en Urchin-licens för att kunna använda denna rapportfunktion. Domänbaserade licenser för enskilda webbplatser finns online för $199. Om du vill köpa en licens för denna webbplats och aktivera alla rapporter nu, klickar du på  <A CLASS=normal HREF=\"javascript:parent.getLicense();\">här</A>.");
parent.ssLoad(68,"Rapporten är inaktiverad");
parent.ssLoad(69,"av");

parent.ssLoad(70,"Ögonblicksbild: Med hjälp av ögonblicksbilden kan du snabbt visa aktiviteten på din webbsida. Delarna i stapeldiagrammet motsvarar Besökare, enligt standardinställningen. Du kan växla till Sidvyer, Träffar eller Antal överförda byte (bandbredd). Om du har installerat e-Urchins e-handelsmodul visas även fliken Dollar, där du kan visa information om denna och de flesta andra rapporter, när det gäller hur mycket pengar som har använts på din webbsida.<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/201.html\">klicka här</A>.");

parent.ssLoad(71,"Sammanfattning: Sammanfattningsrapporten är en enkel, numerisk kontrollräkning av antalet besökare på din webbplats inom ett visst datumintervall. Delarna i rapporten är Totalt, Genomsnitt och Genomsnitt per besökare. Tips! Om du vill jämföra denna information med en annan tidsperiod öppnar du ett nytt webbläsarfönster och anger ett nytt datumintervall.<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/202.html\">klicka här</A>.");

parent.ssLoad(72,"Timdiagram: Detta diagram visar antalet besökare på din webbplats vid olika tidpunkter under dagen. Informationen täcker en hel månads aktiviteter, i antalet besökare. Du kan växla mellan stapeldiagram för Sidvyer, Träffar eller Antal överförda byte (bandbredd).  <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/203.html\">klicka här</A>.");

parent.ssLoad(73,"Dagdiagram: Detta diagram visar antalet besökare på din webbplats per dag under en viss tidsperiod. Använd funktionen för datumintervall när du vill ange ett annat intervall. Delarna i stapeldiagrammet motsvarar Besökare, enligt standardinställningen, och kan växlas till Sidvyer, Träffar eller Antal överförda byte (bandbredd).<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/204.html\">klicka här</A>.");

parent.ssLoad(74,"Månadsdiagram: Detta diagram visar antalet besökare på din webbplats per månad under de senaste 12 månaderna. Om din webbplats har varit i drift under mindre än 12 månader visar diagrammet  information för de månader som är tillgängliga. Delarna i stapeldiagrammet motsvarar Besökare, enligt standardinställningen, och kan växlas till Sidvyer, Träffar eller Antal överförda byte (bandbredd).<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/205.html\">klicka här</A>.");

parent.ssLoad(75,"Vanligaste sidor: Denna rapport visar de 10 mest besökta sidorna på din webbplats. Stapellängden motsvarar den relativa procentandelen. Du kan styra hur många sidor som ska visas i denna rapport genom att ändra värdet i området #Visa.<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/206.html\">klicka här</A>.");

parent.ssLoad(76,"Katalogträd: Denna rapport visar varje katalog (kallas också mapp) på din webbplats och de sidor i katalogen som har besökts. Om du vill visa dessa sidor klickar du på den lilla pilen bredvid varje post så utökas menyn. Du kan styra hur många kataloger som ska visas i denna rapport genom att ändra värdet i området #Visa. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/207.html\">klicka här</A>.");

parent.ssLoad(77,"Filformat: Denna rapport visar vilka filformat som laddats ned från din webbplats, exempelvis GIF-bilder, HTML-filer och CGI-skript. Det kan vara intressant att visa denna rapport när det gäller träffar (serverförfrågningar) jämfört med byte för att kunna se vilka filformat som använder de flesta nätverksresurserna. Du kan styra hur många filformat som ska visas i denna rapport genom att ändra värdet i området #Visa. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/208.html\">klicka här</A>.");

parent.ssLoad(78,"Status/fel: Denna rapport visar statuskoden för varje svar. Felen i 400-kategorin innefattar filer som inte hittas. Klicka på den lilla pilen om du vill ha mer information om felen. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/1204.html\">klicka här</A>.");

parent.ssLoad(79,"Vanligaste länkar: Denna rapport visar adresserna (URL) till de webbsidor som har länkar till din webbplats som någon klickat på. Detta innefattar med all sannolikhet sökprogram och andra katalogplatser. Du kan styra hur många länkar som ska visas i denna rapport genom att ändra värdet i området #Visa. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/209.html\">klicka här</A>.");

parent.ssLoad(80,"Vanligaste nyckelord: Denna rapport visar de nyckelord som användare skriver i sökprogram för att hitta din webbplats. Med hjälp av rapporten kan du se om de nyckelord du förväntade dig skulle leda besökare till din webbplats har önskvärd effekt.<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/211.html\">klicka här</A>.");

parent.ssLoad(81,"Länkträd: Denna rapport visar de vanligaste domänerna som besökarna använt för att komma till din sida. Du kan klicka på den lilla blå pilen bredvid varje post när du vill visa de faktiska sidorna som innehåller de länkar som besökarna klickade på. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/210.html\">klicka här</A>.");

parent.ssLoad(82,"Nyckelordsträd: Denna mycket användbara rapport visar de vanligaste sökprogrammen som besökare använt för att hitta din webbplats. Genom att klicka på den lilla pilen bredvid varje post kan du visa vilka nyckelord som använts i olika sökprogram för att hitta din webbplats. Du kan styra hur många poster som ska visas i rapporten genom att ange ett nytt värde i rutan \"#Visa\" och trycka på Retur. Du kan växla rapporten mellan Besökare, Sidvyer, Träffar, Antal överförda byte (bandbredd) och Tid.  <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/212.html\">klicka här</A>.");

parent.ssLoad(83,"Sökprogram: Denna rapport visar alla sökprogram som besökare använt för att hitta din webbplats. Genom att klicka på den lilla blå pilen bredvid varje post kan du visa vilka nyckelord som  skrevs. För webbadministratörer är detta en av Urchins mest användbara rapporter. Här ser du exakt hur väl din webbplats är registrerad i olika sökprogram och vilka nyckelord som ger träffar. Detta är mycket användbart om du nyligen har registrerat eller ändrat innehållet på webbplatsen.<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/212.html\">klicka här</A>.");

parent.ssLoad(84,"Vanligaste domäner: Denna praktiska rapport visar från vilka nätverk besökarna till din webbplats kommer. Urchin känner igen de flesta nätverk, men inte alla. Det innebär att vissa nätverk inte kan identifieras. Denna information är viktig när du skräddarsyr din webbplats, eftersom vissa besökare har webbläsare med olika funktioner och möjligheter. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/213.html\">klicka här</A>.");

parent.ssLoad(85,"Domänträd: Denna report visar de vanligaste domänerna, exempelvis .com och .net, som besökarna på din webbplats kommer ifrån. Genom att klicka på pilen bredvid varje post kan du visa nätverket under respektive domän. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/214.html\">klicka här</A>.");

parent.ssLoad(86,"Vanligaste länder: Denna rapport visar de  länder som har besökt din webbplats flest gånger. De framförallt amerikanska domänerna (com, net och org) och de domäner som endast finns i USA (edu, gov och mil) är inkluderade. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/215.html\">klicka här</A>.");

parent.ssLoad(87,"Internetleverantörer: Denna rapport visar de <B>största</B> internetleverantörerna, exempelvis earthlink.net, vars kunder har besökt din webbplats. Du kan styra hur många poster som ska visas i denna rapport genom att ange ett nytt värde i rutan \"#Visa\" och trycka på Retur. Rapporten kan växlas mellan Besökare, Sidvyer, Träffar, Antal överförda byte (bandbredd) och Tid.  <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/topisps.html\">klicka här</A>.");

parent.ssLoad(88,"Webbläsarträd: Denna rapport visar de vanligaste webbläsarna, exempelvis Netscape Navigator och Microsoft Internet Explorer, som människor använt för att besöka din webbplats. Du kan också visa robotar, exempelvis sådana som används av sökprogram för att en användare ska hitta innehåll på en webbsida, och andra typer av automatiserade internetprogram. Genom att klicka på pilen bredvid varje post kan du visa versioner av varje enskild webbläsare eller agent. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/216.html\">klicka här</A>.");

parent.ssLoad(89,"Plattformsträd: Denna rapport visar de vanligaste datorplattformarna, exempelvis Windows, Macintosh och Unix, som använts för att besöka din webbplats. Genom att klicka på pilen bredvid varje post kan du visa versioner av varje enskild plattform, exempelvis Windows 98 eller FreeBSD.<P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/217.html\">klicka här</A>.");

parent.ssLoad(90,"Vanligaste kombination: Denna rapport kombinerar webbläsar- och plattformsrapporterna och ger en lista över de datorkonfigurationer som oftast används för besök på din webbplats, exempelvis Explorer 5/Windows 98 och Mac PPC/Netscape 4. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/218.html\">klicka här</A>.");

parent.ssLoad(91,"Ingångssidor: Denna rapport visar de vanligaste sidorna som människor först besökt på din webbplats. Detta är ofta index.html eller default.html, som är de vanligaste namnen på startsidor. Även sidor som har länkats från andra webbplatser eller som är märkta med bokmärken visas. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/219.html\">klicka här</A>.");

parent.ssLoad(92,"Utgångssidor: Denna rapport visar de sidor som oftast besökts som sista sida innan besökare lämnat din webbplats. Det är viktigt att granska denna rapport för att få besökarna att stanna längre på webbplatsen. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/220.html\">klicka här</A>.");

parent.ssLoad(93,"Klicksökväg: Denna rapport visar de vanligaste sökvägarna som besökare tagit för att komma till din webbplats. Sökvägarna är sorterade efter den första sida som besöktes. Genom att klicka på varje post kan du visa efterföljande sidor i de sökvägar som besökarna tog. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">klicka här</A>.");

parent.ssLoad(94,"Besökslängd: Denna rapport visar hur lång tid besökarna tillbringat på din webbsida (genomsnitt). Obs! Tidssegmenten för varje diagramdel ökar längs x-axeln. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/223.html\">klicka här</A>.");

parent.ssLoad(95,"Besöksdjup: Detta diagram visar hur långt besökarna klickat sig fram på din webbplats (antalet sidor som besöktes visas). Denna rapport är mycket användbar när du vill utvärdera hur relevant innehållet är för dina besökare. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/222.html\">klicka här</A>.");

parent.ssLoad(96,"Besökare");
parent.ssLoad(97,"Sidor/besökare");
parent.ssLoad(98,"Träffar/besökare");
parent.ssLoad(99,"Byte/besökare");
parent.ssLoad(100,"Tid/besökare");
parent.ssLoad(101,"Dollar/besökare");

parent.ssLoad(102,"Användarnamn: Denna rapport visar de vanligaste användarnamnen som användes under en verifieringsprocess som din webbsida krävde. Om du inte kräver ett lösenord visas inga lösenord.  <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/224.html\">klicka här</A>.");

parent.ssLoad(103,"Serverrapport");
parent.ssLoad(104,"Platsrankning");
parent.ssLoad(105,"Serverrankning");

parent.ssLoad(106,"Totalt: Denna rapport visar grundläggande försäljningsinformation för det valda datumintervallet. Det totala försäljningsvärdet visas per besökare och dag (genomsnitt). <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/totals.html\">klicka här</A>.");

parent.ssLoad(107,"Vanligaste produkter: Denna rapport visar de vanligaste artiklarna som sålts på din webbplats, tillsammans med hur stor procent av totalförsäljningen varje artikel motsvarar, samt ett relativt stapeldiagram för en snabb, visuell indikation. Tillsammans med varje artikel i listan visas kategorin (om tillämpligt) för artikeln. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/topproducts.html\">klicka här</A>.");

parent.ssLoad(108,"Produktträd: Denna rapport visar de vanligaste kategorierna för de artiklar som säljs. Klicka på den lilla blå pilen bredvid varje post när du vill visa underkategorier (om tillämpligt) och själva artiklarna. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/producttree.html\">klicka här</A>.");

parent.ssLoad(109,"Regioner: Denna rapport visar de vanligaste regionerna som köparna på din webbplats kommer från. Klicka på den lilla blå pilen bredvid varje post när du vill visa underregioner. Bredvid varje post visas den totala summan (dollar) som regionen motsvarar samt ett stapeldiagram som visar den relativa betydelsen mätt i försäljning per region. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/regions.html\">klicka här</A>.");
parent.ssLoad(110,"Besökslängd");
parent.ssLoad(111,"Besökslängd: Denna rapport visar hur lång tid besökarna tillbringat på din webbsida (genomsnitt). Obs! Tidssegmenten för varje diagramdel ökar längs x-axeln. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/223.html\">klicka här</A>.");
parent.ssLoad(112,"Totalt antal besökare");
parent.ssLoad(113,"Totalt antal sidvyer");
parent.ssLoad(114,"Totalt antal träffar");
parent.ssLoad(115,"Total antal överförda byte");
parent.ssLoad(116,"Besökare per dag (i genomsnitt)");
parent.ssLoad(117,"Sidvyer per dag (i genomsnitt)");
parent.ssLoad(118,"Träffar per dag (i genomsnitt)");
parent.ssLoad(119,"Byte överförda per dag (i genomsnitt)");
parent.ssLoad(120,"Sidvyer per besökare (i genomsnitt)");
parent.ssLoad(121,"Träffar per besökare (i genomsnitt)");
parent.ssLoad(122,"Byte per besökare (i genomsnitt)");
parent.ssLoad(123,"Besökslängd (i genomsnitt)");
parent.ssLoad(124,"Totalt");
parent.ssLoad(125,"Genomsnitt/dag");
parent.ssLoad(126,"Genomsnitt per timme");
parent.ssLoad(128,"Genomsnitt per månad");
parent.ssLoad(129,"System");
parent.ssLoad(130,"Vanligaste webbplatser");
parent.ssLoad(131,"Vanligaste webbplatser: I denna tabell visas webbplatserna på din server i rangordning.");
parent.ssLoad(132,"Vanligaste servrar ");
parent.ssLoad(133,"Vanligaste servrar: I denna tabell rankas använda servrar i lastbalansering <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/server.html\">klicka här</A>.");

parent.ssLoad(134,"Vanligaste butiker");
parent.ssLoad(135,"Vanligaste butiker: Om du har fler butiker i e-handelssystemet visas de i denna rapport efter dollar och order. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/topstores.html\">klicka här</A>.");
parent.ssLoad(136,"Totalsumma");
parent.ssLoad(137,"Dollar per dag (genomsnitt)");
parent.ssLoad(138,"Dollar per besökare (genomsnitt)");
parent.ssLoad(139,"Skickade formulär");
parent.ssLoad(140,"Skickade formulär: I denna rapport visas en lista med de formulär som används oftast på din webbsida. Egentligen är det formulärhanterare som anges, t ex CGI-skript. Endast de formulärhanterare som använder POST-metoden finns med i listan. <P>Om du vill ha mer information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/postedforms.html\">klicka här</A>.");
parent.ssLoad(141,"Januari");
parent.ssLoad(142,"Februari");
parent.ssLoad(143,"Mars");
parent.ssLoad(144,"April");
parent.ssLoad(145,"Maj");
parent.ssLoad(146,"Juni");
parent.ssLoad(147,"Juli");
parent.ssLoad(148,"Augusti");
parent.ssLoad(149,"September");
parent.ssLoad(150,"Oktober");
parent.ssLoad(151,"November");
parent.ssLoad(152,"December");
parent.ssLoad(153,"Från");
parent.ssLoad(154,"Till");
parent.ssLoad(155,"Mån");
parent.ssLoad(156,"Tis");
parent.ssLoad(157,"Ons");
parent.ssLoad(158,"Tor");
parent.ssLoad(159,"Fre");
parent.ssLoad(160,"Lör");
parent.ssLoad(161,"Sön");
parent.ssLoad(162,"Jan");
parent.ssLoad(163,"Feb");
parent.ssLoad(164,"Mar");
parent.ssLoad(165,"Apr");
parent.ssLoad(166,"Maj");
parent.ssLoad(167,"Jun");
parent.ssLoad(168,"Jul");
parent.ssLoad(169,"Aug");
parent.ssLoad(170,"Sep");
parent.ssLoad(171,"Okt");
parent.ssLoad(172,"Nov");
parent.ssLoad(173,"Dec");
parent.ssLoad(174,"sek");
parent.ssLoad(175,"sidor");
parent.ssLoad(176,"min");
parent.ssLoad(177,"Rapportinställningar i");
parent.ssLoad(178,"Serienummer");
parent.ssLoad(179,"Licenskod");
parent.ssLoad(180,"Språk");
parent.ssLoad(181,"Använd inställningarna");
parent.ssLoad(182,"kinesiska") 
parent.ssLoad(183,"engelska") 
parent.ssLoad(184,"franska") 
parent.ssLoad(185,"tyska") 
parent.ssLoad(186,"italienska") 
parent.ssLoad(187,"japanska") 
parent.ssLoad(188,"koreanska") 
parent.ssLoad(189,"portugisiska") 
parent.ssLoad(190,"spanska") 
parent.ssLoad(191,"svenska") 
parent.ssLoad(192,"200: OK");
parent.ssLoad(193,"201: Created");
parent.ssLoad(194,"202: Accepted");
parent.ssLoad(195,"203: Non-Authorative Information");
parent.ssLoad(196,"204: No Content");
parent.ssLoad(197,"205: Reset Content");
parent.ssLoad(198,"206: Partial Content");

parent.ssLoad(199,"300: Multiple Choices");
parent.ssLoad(200,"301: Moved Permanently");
parent.ssLoad(201,"302: Found");
parent.ssLoad(202,"303: See Other");
parent.ssLoad(203,"304: Not Modified");
parent.ssLoad(204,"305: Use Proxy");

parent.ssLoad(205,"400: Bad Request");
parent.ssLoad(206,"401: Authorization Required");
parent.ssLoad(207,"402: Payment Required");
parent.ssLoad(208,"403: Forbidden");
parent.ssLoad(209,"404: Not Found");
parent.ssLoad(210,"405: Method Not Allowed");
parent.ssLoad(211,"406: Not Acceptable (encoding)");
parent.ssLoad(212,"407: Proxy Authentication Required");
parent.ssLoad(213,"408: Request Timed Out");
parent.ssLoad(214,"409: Conflicting Request");
parent.ssLoad(215,"410: Gone");
parent.ssLoad(216,"411: Content Length Required");
parent.ssLoad(217,"412: Precondition Failed");
parent.ssLoad(218,"413: Request Entity Too Long");
parent.ssLoad(219,"414: Request URI Too Long");
parent.ssLoad(220,"415: Unsupported Media Type");
parent.ssLoad(221,"416: Requested Range Not Satisfiable");
parent.ssLoad(222,"417: Expectation Failed");

parent.ssLoad(223,"500: Internal Server Error");
parent.ssLoad(224,"501: Not Implemented");
parent.ssLoad(225,"502: Bad Gateway");
parent.ssLoad(226,"503: Service Unavailable");
parent.ssLoad(227,"504: Gateway Timeout");
parent.ssLoad(228,"505: HTTP Version Not Supported");

parent.ssLoad(229,"Click Path From");
parent.ssLoad(230,"Click Through Page");
parent.ssLoad(231,"Clicks");
parent.ssLoad(232,"The Click Paths shows how people navigated through your site. From any one page, this chart shows how many times people clicked on the various links in the page. To see where people went next, click on a link of a particular page.  <P>For more information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">click here</A>.");
parent.ssLoad(233,"Date Range");
parent.ssLoad(234,"Help Information");
parent.ssLoad(235,"Percent");
